<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">

    <LinearLayout
        android:layout_marginTop="16dp"
        android:id="@+id/ll_app"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/img_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp" />

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="16dp"
            android:textColor="@color/base_primary_text"
            android:textSize="23sp"
            tools:text="应用名" />
    </LinearLayout>

    <com.secure.sandbox.vacentor.views.LoopProgressBar
        android:id="@+id/progressbar"
        app:lineColor="@color/colorAccent"
        android:layout_width="match_parent"
        android:layout_height="4dp"
        android:layout_below="@+id/ll_app"
        android:layout_margin="16dp" />

    <TextView
        android:id="@+id/tv_msg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/progressbar"
        android:layout_marginLeft="20dp"
        android:text="@string/work_if_install"
        android:textColor="@color/base_secondary_text"
        android:textSize="16sp" />

    <LinearLayout
        android:id="@+id/ll_bottom"
        android:background="@drawable/vaserver_install_bottom_bg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:orientation="horizontal">

        <androidx.appcompat.widget.AppCompatButton
            android:background="@color/material_white"
            android:id="@+id/btn_left"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingBottom="16dp"
            android:paddingTop="16dp"
            android:text="@string/work_cancel"
            android:textColor="@color/material_green_400"
            android:textSize="14sp" />

        <androidx.appcompat.widget.AppCompatButton
            android:background="@color/material_white"
            android:id="@+id/btn_right"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingBottom="16dp"
            android:paddingTop="16dp"
            android:text="@string/work_install"
            android:textColor="@color/material_green_400"
            android:textSize="14sp" />
    </LinearLayout>


</RelativeLayout>